bwired 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1189690 漏洞类型 跨站脚本
发布时间 2007-07-25 更新时间 2007-07-25
CVE编号 CVE-2007-3977 CNNVD-ID CNNVD-200707-449
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/81636
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200707-449
|漏洞详情
bwired中存在跨站脚本攻击漏洞。远程攻击者借助未明向量,注入任意web脚本或HTML可以。
|受影响的产品
Bwired Bwired 0
|参考资料

来源:MILW0RM
名称:4213
链接:http://www.milw0rm.com/exploits/4213
来源:OSVDB
名称:39136
链接:http://osvdb.org/39136